Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 104742 - Debuginfo files shipped in devel package
Summary: Debuginfo files shipped in devel package
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: run
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: EasyFix-Tracker
TreeView+ depends on / blocked
 
Reported: 2003-09-20 00:31 UTC by Miloslav Trmac
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-12 21:36:01 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-09-20 00:31:26 UTC
run-devel-2.0-2 contains the /usr/lib/debug subtree.

Comment 1 Arjan van de Ven 2004-02-12 21:36:01 UTC
this package has been discontinued.


Note You need to log in before you can comment on or make changes to this bug.